.modal-background-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.69);
}

.modal-container, .modal-content {
    max-width: 580px;
    min-width: 320px;
    width: 90%;
}
.modal-container {
    background-color: white;
    margin: 0 auto;
    border-radius: 5px;
    box-shadow: 1px 1px 1px 1px rgba(14, 14, 14, 0.51);
}

.modal-title-bar {
    background-color: var(--ion-color-primary);
    height: 69px;
    border-bottom: 2px solid #dedede;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-title {
    margin: 0;
    line-height: 69px;
    color: white;
}

.modal-content {
    padding: 24px;
}

.submit-button {
    margin-top: 14px;
}